@charset "UTF-8";
.modal_double {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 100000;
}

.modal_double.active {
	display: block;
	pointer-events: auto;
}

.loading_modal {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
	z-index: 100000;
}

.loading_modal.active {
	display: block;
	pointer-events: auto;
}

.idxTopPcHSubmenuList li:nth-child(1) .idxTopPcHSubmenuListItemBtn {
	background-color: #106b4d;
}

#mypage .idxTopPcHSubmenuList li:nth-child(1) .idxTopPcHSubmenuListItemBtn, #oshirase .idxTopPcHSubmenuList li:nth-child(1) .idxTopPcHSubmenuListItemBtn, #personalTopIndex .idxTopPcHSubmenuList li:nth-child(1) .idxTopPcHSubmenuListItemBtn {
	background-color: #007a52;
}